.tc1-63 { vertical-align: top; text-align: center; width: 900px; height: 180px; background-color: Transparent; }
.tc1-63 > table, .tc1-63 > div, .tc1-63 > div > table { margin: 0 auto; }
.tc6-63 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc6-63 > table, .tc6-63 > div, .tc6-63 > div > table { margin: 0 auto; }
.tc2-63 { vertical-align: top; text-align: center; width: 450px; height: 400px; background-color: Transparent; }
.tc2-63 > table, .tc2-63 > div, .tc2-63 > div > table { margin: 0 auto; }
.tc3-63 { vertical-align: top; text-align: center; width: 450px; height: 420px; background-color: Transparent; }
.tc3-63 > table, .tc3-63 > div, .tc3-63 > div > table { margin: 0 auto; }
.tc4-63 { vertical-align: top; text-align: center; width: 150px; height: 400px; background-color: Transparent; }
.tc4-63 > table, .tc4-63 > div, .tc4-63 > div > table { margin: 0 auto; }
.tc5-63 { vertical-align: top; text-align: center; width: 900px; height: 25px; background-color: Transparent; }
.tc5-63 > table, .tc5-63 > div, .tc5-63 > div > table { margin: 0 auto; }
.tc7-63 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc7-63 > table, .tc7-63 > div, .tc7-63 > div > table { margin: 0 auto; }
